# 19 KB

File Size

# 3 KB

Gzipped

# 281

Rules

# 338

Selectors

# 463

Declarations

# 79

Properties

# 3

Media Queries

# 8

Unique Font Sizes

# 2

Unique Floats

# 13

Unique Widths

# 3

Unique Heights

# 10

Unique Colors

# 15

Unique Background Colors

## Usage

Getting Started Base Utility Layout Color

## Guides

Basics Page Layout UI Elements Tips & Tricks

## Reference

Design Principles Built with Basscss Custom Builds Customize Using Rework Modules Table of Styles Stats Variables